Information

Description
The "Cocktail Async Pack for Visual Studio 2012" enables Cocktail/DevForce 2010 projects targeting .NET Framework 4.0 or Silverlight 5 to use the Async language feature in C# 5 and Visual Basic 11. This pack requires Visual Studio 2012 and will not work with Visual Studio 2010.
Version
1.1.6
Project Url
http://cocktail.ideablade.com/
View on NuGet: http://www.nuget.org/packages/Cocktail.AsyncPack.NET

Dependencies

Here are the packages that version 1.1.6 of Cocktail.AsyncPack.NET depends on.

Microsoft.CompilerServices.AsyncTargetingPack : (1.0.0) Cocktail.NET : (1.1.6)

Authors

 

Installing with NuGet

PM> Install-Package Cocktail.AsyncPack.NET

Packages that Depend on Cocktail.AsyncPack.NET

No packages were found that depend on version 1.1.6.